
QGIS Application - Bug report #10363

Fill Ring tool broken in master

2014-05-26 10:44 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18782

Description

After finishing to draw the ring (that is automatically filled) then pop-up with the attributes form shows, but the "ok" button is disabled as

well are the fields.

Associated revisions

Revision c94297a5 - 2014-06-01 05:13 PM - Jürgen Fischer

fill ring: set attribute dialog to add mode (fixes #10363)

History

#1 - 2014-06-01 08:13 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"c94297a5fd0e687dc7e8ed5b824c48216dff8ab5".
